/* DEFAULT CATALOG STYLES */

.tovTable {}
    .listItemDesc {text-align: center;width:215px;display: inline-block;margin:0 10px 10px 10px;overflow:hidden;vertical-align: top;border: 1px solid #f6f6f6;background: #f6f6f6;position: relative;}
        .listItemDesc .img {overflow:hidden;cursor:pointer;padding:0;background: white;}
            .listItemDesc .img img {width:215px;height:215px;}
        .listItemDesc .name {display:block;height:50px;font-size:12px;padding:0px 5px;color: black;}
        .listItemDesc .buy {}
            .listItemDesc .buy div {display:table;width:100%;}
            .listItemDesc .buy span {display:inline-block;padding:5px 0%;background: #ff5842;text-align:center;font-size:12px;color: white;width: 50%;margin-bottom: 15px;}
                .listItemDesc .buy .price {color:black;text-align:center;font-size: 16px;}
                .listItemDesc .buy a {cursor:pointer;color: white;}
        .buyTd {padding:0 10px;}
        .tovTable td {padding:0 0 5px 0;}
        .tovPriceItem {text-align:center;padding:0 10px;}
        .price_o {margin-bottom: 10px;}

.itemArea {display:table;margin:0 auto;}
    .itemArea .item {float:left;margin:10px;text-align:center;width:140px;height:200px;}
        .itemArea .item a {text-decoration:none;}
        .itemArea .item a:hover {text-decoration:underline;}
        
.imagTable {font-size:12px;}        
    .imagTable th {background:#a8a8a8;padding:2px 5px;}
    .imagTable td {border-bottom:solid 1px #a8a8a8;padding:2px 5px;}
    .imagTable input {width:26px;height:auto;font-size:12px;}
    
.instruction {font-size:11px;}

.korzinaTable {font-size:12px;}
    .korzinaTable td {padding:3px 3px;}
    .korzinaTable .tabHd td {background:#a8a8a8;padding:3px 5px;margin:0 0 5px 0;}
    .korzinaTable .roww td {background:#dedede;}

    /*
.catItemsTable {width:100%;clear:both;padding:20px 0;}
.catItemsTable table {background:white;border-collapse:separate;}
    .catItemsTable th {background:#a8a8a8;font-size:14px;font-weight:normal;}
    .catItemsTable td {border:solid 1px #dedede;font-size:12px;}
    */
    
/* DEFAULT IMAG PAGES */

.tovStr {height:100%;position:relative;}
    .tovStr .images {width:300px;margin:0 30px 10px 0;float:left;position:relative;text-align:left;}
        .tovStr .images .img {width:300px;height:300px;margin:0 0 10px 0;cursor:pointer;position:relative;}
            .tovStr .images .img img {}
        .tovStr .images .imgs {text-align:center;}
            .tovStr .images .imgs .imgsCn {display:table;margin:0 auto;}
            .tovStr .images .imgs img {border:solid 1px #a8a8a8;margin:0 5px 5px 5px;cursor:pointer;}
    .tovStr .tovData {width: auto;
float: none;}
        .tovStr .tovData h1 {margin-top:0;padding-top:0;}
.addRecommends {width:100%;clear:both;padding:12px 0;}
    .recommendStr {padding:12px 0 0 0;}
        .recommendStr .img {float:left;border:solid 1px #a8a8a8;margin:0 2px 5px 2px;cursor:pointer;}
        
    .tovStr .bigImg {position:absolute;top:-48px;left:210px;width:472px;height:472px;overflow:hidden;z-index:100;border:solid 2px #a8a8a8;border-radius:5px;}
        .tovStr .bigImg img {position:relative;}
    .tovStr .bic {position:absolute;cursor:move;}
    
    .tovStr .buy {display:block;}
        .tovStr .buy a {}
            .tovStr .buy a img {position:relative;top:5px;}

    .tovStr .tovData ul {display:table;list-style:none;margin:0;padding:10px;}
        .tovStr .tovData ul li {display:table;margin:5px 0;width:100%;}
            .tovStr .tovData ul li label {display:block;float:left;margin-right:7px;font-size:12px;}
            .tovStr .tovData ul li span {display:block;}
    .tovStr .tovData .select {display:block;height:22px;margin:5px 0;padding:3px;}
        .tovStr .tovData .select select {width:110px;float:right;}
            
/* DEFAULT STRUCTURE */

.body {}
.bodyTop {}
.bodyBtm {}
.bodyInner {}
.bodyCn {text-align:left;}

a {cursor:pointer;outline:none;text-decoration:underline;}
    a:hover {outline:none;text-decoration:none;}
table {text-align:left;}
    .right {text-align:right;}

.header {}
    .headerContent {}
        .headerContent .logo, .headerContent .headerHelo, .headerContent .autCn {position:absolute;}
        .headerContent .logo {}
        .headerContent .headerHelo {}
        .headerContent .autCn {}
        .headerContent .menu {}
        
.page {display:block;}
    .pageTable {display:table;width:100%;border-collapse:collapse;}
        
            .pageLeft .korzinaCn {}
            .pageLeft .catmenu {}
            .pageLeft .baner {}
            .pageLeft .news {}
                .pageLeft .news .zag {}
                .pageLeft .news .newsCn {}
                .pageLeft .news .showall {}
        .pageCenter {float:left;width:750px;}
            .pageContent {}
                .pageContent .imgMain {}
                .pageContent .cnt {}
                .pageContent .subCnt {padding:10px 20px;}
                .pageCnt {height:auto;}
        .pageRight {float:right;}
                
.foother {}
    .footherHelo {}
    .footherCn {}
    .footherHref {}
    
/* DEFAULT OVERLAYER */

#main {position:fixed;top:0;left:0;background:#363636 url(../img/loading10.gif) center center no-repeat;z-index:100000;}
#container {position:fixed;top:0;left:0;z-index:200000;overflow:hidden;display:none;text-align:left;}
#overContainer {position:relative;padding:46px 0;}
#overScrollContainer {background:white;color:#363636;}
    #overContainer a {color:#363636;}
    #container .over00 {width:807px;}
    #container .over01 {width:959px;}
    #container .over03 {width:350px;}
        #container .hd00, #container .hd01 {height:46px;background:black;}
            #container .hd00 a, #container .hd01 a {display:block;float:right;margin:16px 16px 0 0;color:silver;font-size:12px;}
                #container .hd00 a b, #container .hd01 a b {font-weight:normal;position:relative;top:-3px;margin:0 8px 0 0;}
                #container .hd00 a:hover, #container .hd01 a:hover {color:white;text-decoration:none;}
            #container .hd00 span, #container .hd01 span {display:block;float:left;color:silver;text-transform:uppercase;font-size:16px;margin:16px 0 0 45px;}
        #container .ft00, #container .ft01 {height:42px;}
            #container .sendLine {padding:0 26px 0 26px;}
                #container .sendLine .sendBtn {display:block;float:left;padding:10px 12px 16px 12px;background:#da0908;color:white;font-size:14px;text-decoration:none;}
                    #container .sendLine .sendBtn:hover {text-decoration:underline;}
                #container .sendLine .nextBtn {display:block;float:left;padding:5px 32px 16px 32px;font-weight:bold;font-size:18px;color:#da0908;}
                    #container .sendLine .nextBtn:hover {color:#da0908;}
                #container .overCn {display:table;margin:26px;}
                #container .addr {clear:both;padding:0 24px;text-align:right;font-size:14px;}
                #container .form {width:400px;float:left;overflow:hidden;}
                #container .table {width:435px;float:right;overflow:hidden;}
    #container .over02 {width:800px;text-align:justify;}
        #container .over02 .hd02 {}
        #container .over02 .cn02 {}
            #container .over02 .closeLine {padding:10px 30px;text-align:right;}
            #container .over02 .img {position:absolute;text-align:center;margin:0 20px;}
                #container .over02 .overImg {max-width:800px;margin:0;}
            #container .over02 .text {padding:12px 80px 24px 80px;font-size:12px;text-align:left;}
                #container .over02 .h2 {color:#a40000;font-size:32px;}
        #container .over02 .ft02 {}


/* DEFAULT MAIN */

a {text-decoration:underline;outline:none;}
a:hover {text-decoration:none;outline:none;}
a img {border:none;}

div {position:static;margin:0;padding:0;}
table {border-collapse:collapse;}
td {vertical-align:top;text-align:left;}

/* DEFAULT RAZDEL */

.rzdArea {display:table-cell;}
    .rzdArea .item {width:110px;overflow:hidden;float:left;margin:9px;text-align:center;}
    .rzdArea .item img {display:block;margin-bottom:5px;width:110px;}
    .rzdArea .item div {text-align:center;height:35px;overflow:hidden;}
    .rzdArea a {text-decoration:none;}

/* DEFAULT CONTENT */    
    
.pageHd {padding:0 0 12px 0;font-size:48px;color:#2f2f2f;}
.navRow {padding:10px 0;text-align:left;font-size:14px;}
    .navRow a {text-decoration:none;}
    .navRow a:hover {text-decoration:underline;}
    
.s_cnt_dttm {padding:16px 0 0 0;font-size:11px;color:#888888;}
.s_cnt_image {float:left;margin:0 8px 8px 0;cursor:pointer;}
.s_frag_image {float:left;margin:5px 8px 8px 0;padding:5px;border:solid 1px #1e2241;}
.s_frag_name {padding-top:0;}
.s_file_img {margin:10px;float:left;}

.cnt_spisok {}
    .cnt_spisok a {text-decoration:none;}
    .cnt_spisok a h2, .cnt_spisok a h3 {margin-top:0;padding-top:0;text-decoration:underline;font-size:16px;font-weight:normal;}
    .cnt_spisok a:hover h2, .cnt_spisok a:hover h3 {text-decoration:none;}
    .cnt_spisok .dttm {display:block;font-size:11px;color:#888888;}

/* DEFAULT ELEMENTS */

.skidka {position:absolute;}
    .skidka img {position:absolute;top:0;left:0;border:none !important;}
    .skidka span {position:relative;display:block;font-weight:bold;color:white;padding:10px 0 0 2px;z-index:10;}

.socseti {padding:8px 0 0 0;}

.discuss {padding:12px;background:#fefefe;}
    .discuss .ditem {border-bottom:solid 1px silver;padding:8px;}
        .discuss .ditem .dttm {font-size:11px;color:#6a6d73;}
        .discuss .ditem h3 {font-weight:normal;font-size:11px;color:#5e5e5e;}
    .discuss .item {}
        .discuss .item h3 {font-weight:normal;color:#5e5e5e;}
        .discuss .item .cn {}
            .discuss .item .cn span {display:block;padding:0 0 12px 8px;font-size:11px;color:#888888;}
        .discuss .item .otvet {background:#f0f0f0;padding:8px;}
            .discuss .item .otvet h3 {margin:0;padding:0;color:black;font-size:12px;font-weight:bold;}
            .discuss .item .otvet .cn {}
            .discuss .item .otvet .cn span {padding:0;}
    .discuss .post {padding:12px;color:white;}
        .discuss .post a {display:block;margin-bottom:12px;}
        .discuss .post p {display:block;margin:0;padding:1%;}
        .discuss .post form {display:block;background:#5e5e5e;padding:8px;}
        .discuss .post .input, .discuss .post textarea {display:block;width:98%;margin:0 1%;border:solid 1px #dedede;}
        .discuss .post .submit {display:block;margin:1%;background:white;border:none;color:#383838;font-weight:bold;cursor:pointer;}

.newForm {}
    .newForm label {display:block;float:left;width:120px;text-align:left;font-size:12px;}
    .newForm .formInput {width:350px;margin:2px;border:solid 1px #d2d2d2;}
    .newForm .robo {display:inline;}
    .newForm .send {margin:5px;width:120px;border:solid 1px black;}

.s_table_name_1, .s_table_value1_1, .s_table_value2_1, .s_table_value3_1, .s_table_value4_1, .s_table_value5_1, .s_table_value5_1, .s_table_value6_1, .s_table_value7_1, .s_table_value8_1 {background:#9d9a9a;color:white;font-weight:bold;padding:3px;font-size:11px;}
.s_table_name_2, .s_table_value1_2, .s_table_value2_2, .s_table_value3_2, .s_table_value4_2, .s_table_value5_2, .s_table_value5_2, .s_table_value6_2, .s_table_value7_2, .s_table_value8_2 {background:white;padding:2px;border-bottom:solid 1px white;font-size:11px;}
    s_table_value1_2, .s_table_value2_2, .s_table_value3_2, .s_table_value4_2, .s_table_value5_2, .s_table_value5_2, .s_table_value6_2, .s_table_value7_2, .s_table_value8_2 {text-align:center;}

/**/

.extdSrc {font-size:12px;}
    .extdSrc ul {list-style:none;}
        .extdSrc li {display:table;width:100%;list-style:none;margin:12px 0;}
            .extdSrc li a {display:block;float:left;padding:3px 5px;border-radius:3px;margin:0 5px 3px 0;font-weight:bold;text-decoration:none;color:#616161;}
            .extdSrc li a:hover {background:#aeaeae;color:white;}
            .extdSrc li .a, .extdSrc li .close {background:#aeaeae;color:white;}
            .extdSrc li label {display:block;margin:0 10px 5px 0;font-size:16px;color:#aeaeae;}
